VDJPedia



 MacOS Lion compatibility

VirtualDJ v7.0.5 and above is fully compatible with MacOS Lion (10.7)

However, some older hardware such as MIDI controllers and/or DJ sound cards may not be compatible.

Please check the manufacturer's website(s) for further information.


Return to Frequently Asked Questions (FAQ)...